(function(jsPDFAPI) {
    var font =
        '[encoded data, 151336 characters]';
    var callAddFont = function() {
        this.addFileToVFS('RobotoMono-Regular-normal.ttf', font);
        this.addFont(
            'RobotoMono-Regular-normal.ttf',
            'RobotoMono-Regular',
            'normal'
        );
    };
    jsPDFAPI.events.push(['addFonts', callAddFont]);
})(jsPDF.API);
